Subject: Excavation Estimating

From: [email-masked] (InComm)
Date: 17 Feb 1995 16:14:04 -0500

I have several companies that have asked me if I know anything about
software packages for estimating cut and fill quantities for excavation
sites.  Obviously I don't but I told them I would look to see if anybody
has had any experiences with them.  Some of the programs that I have
received infromation on are AGE Sitework, Bidwork, Insite, etc.  It seems
from my limited exposure that Sitework has the most to offer.
 
If anyone has any ideas, suggestions, experiences, etc, I would love to
hear from you.  Please post or email anything that you have that you might
think would be helpful.  Thanks, Kris.
Kris D. Williams
InComm
[email-masked] or [email-masked]